Skip to main content
curl --request GET 'https://api.mayar.id/hl/v2/balances' \
 --header 'Authorization: Bearer Paste-Your-API-Key-Here'
{
    "statusCode": 200,
    "messages": "success",
    "data": {
        "balanceActive": 0,
        "balancePending": 0,
        "balance": 0
    }
}
Endpoint:
https://api.mayar.id/hl/v2/balances

Authorization

Authorization
string
required
Example:Authorization | Bearer Paste-Your-API-Key-Here

Response

Successful Response

Main Structure (Root)

statusCode
integer
Status code returned by the API.
messages
string
Status message that describes the status code.
data
object
The account balance object.

data Structure (Object)

data.balanceActive
integer
Active balance that can be used/withdrawn immediately.
data.balancePending
integer
Pending balance (cannot be withdrawn).
data.balance
integer
Total overall balance (Active balance + Pending balance).